Bug 817572 - Update to 1.4.8
Update to 1.4.8
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openstack-swift (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 10:18 EDT by askstack
Modified: 2012-08-22 16:57 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-22 16:57:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description askstack 2012-04-30 10:18:11 EDT
Description of problem:
Swift related packages are gone from the preview repo,  http://repos.fedorapeople.org/repos/apevec/openstack-preview/.
Does anyone know when these packages will be put back?

openstack-swift 
openstack-swift-proxy 
openstack-swift-account 
openstack-swift-container 
openstack-swift-object




Additional info:

Openstack developer suggested the swift packages might be out of date. Please see https://bugs.launchpad.net/glance/+bug/989939

openstack-keystone-2012.1-1.fc16.noarch
openstack-dashboard-2012.1-2.fc16.noarch
openstack-swift-1.4.6-2.fc16.noarch
openstack-swift-object-1.4.6-2.fc16.noarch
openstack-swift-proxy-1.4.6-2.fc16.noarch
openstack-swift-container-1.4.6-2.fc16.noarch
openstack-nova-2012.1-1.fc16.noarch
openstack-swift-account-1.4.6-2.fc16.noarch
openstack-glance-2012.1-4.fc16.noarch



Thanks.
Comment 1 Alan Pevec 2012-07-27 18:07:40 EDT
I'll push 1.4.8 to F16 updates, it's completely compatible with 1.4.6.
Comment 2 Fedora Update System 2012-07-27 18:56:42 EDT
openstack-swift-1.4.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openstack-swift-1.4.8-1.fc16
Comment 3 Fedora Update System 2012-07-28 20:51:42 EDT
Package openstack-swift-1.4.8-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-swift-1.4.8-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11227/openstack-swift-1.4.8-1.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-08-22 16:57:48 EDT
openstack-swift-1.4.8-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.